XCB 1.12

Data Fields
xcb_randr_refresh_rates_iterator_t Struct Reference
XCB RandR API

xcb_randr_refresh_rates_iterator_t More...

`#include <randr.h>`

Collaboration diagram for xcb_randr_refresh_rates_iterator_t:
[legend]

## Data Fields
xcb_randr_refresh_rates_t * | data
int | rem
int | index

## Detailed Description

xcb_randr_refresh_rates_iterator_t

The documentation for this struct was generated from the following file:

- randr.h